### Method

# Gtk EventController set_propagation_phase

#### Declaration [src]

    void
    gtk_event_controller_set_propagation_phase (
      GtkEventController* controller,
      GtkPropagationPhase phase
    )

#### Description [src]

Sets the propagation phase at which a controller handles events.

If `phase` is `GTK_PHASE_NONE`, no automatic event handling will be performed, but other additional gesture maintenance will.

Sets property | `Gtk.EventController:propagation-phase`

#### Parameters

`phase` | `GtkPropagationPhase`
| A propagation phase.